function FileData_Pairs(x)
{
x.t("mainframe","console_response");
x.t("parameter","receives");
x.t("parameter","description");
x.t("available","mvs");
x.t("receives","return");
x.t("receives","operator");
x.t("tibx_mvsconsole_create","page");
x.t("console","command");
x.t("console","ops_command");
x.t("console","commands");
x.t("console","return");
x.t("description","parameter");
x.t("callback","functions");
x.t("callback","function");
x.t("normal","return");
x.t("support","callback");
x.t("type","purpose");
x.t("shut","remarks");
x.t("relay","results");
x.t("command","namely");
x.t("command","mvs");
x.t("cobol","support");
x.t("status","code");
x.t("indicates","normal");
x.t("results","mvs");
x.t("char","ops_command");
x.t("stop","shut");
x.t("ibm","mainframe");
x.t("parameters","parameter");
x.t("zero","indicates");
x.t("console_response","console_response");
x.t("console_response","function");
x.t("console_response","chapter");
x.t("console_response","signed");
x.t("indicate","special");
x.t("programs","declaration");
x.t("int","char");
x.t("int","console_response");
x.t("ops_command","parameter");
x.t("ops_command","parameters");
x.t("functions","tibx_mvsconsole_create");
x.t("commands","programs");
x.t("long","int");
x.t("function","type");
x.t("function","relay");
x.t("namely","stop");
x.t("chapter","ibm");
x.t("purpose","callback");
x.t("mvs","console");
x.t("mvs","cobol");
x.t("code","mvs");
x.t("return","status");
x.t("return","value");
x.t("return","values");
x.t("tibco","software");
x.t("value","zero");
x.t("declaration","signed");
x.t("signed","long");
x.t("remarks","available");
x.t("page","532");
x.t("values","indicate");
x.t("special","console");
x.t("operator","command");
x.t("532","tibco");
}
